=== debian/watch ===
version=3
https://github.com/keithw/mahimahi/tags .*/mahimahi-(\d[\d\.]+)\.tar\.gz
