## mahimahi 0.95

=== debian/changelog ===
mahimahi (0.95-3) unstable; urgency=medium

  * Rebuild to see if #844829 is reproducible

 -- Keith Winstein <keithw@cs.stanford.edu>  Sun, 27 Nov 2016 21:47:03 -0800

mahimahi (0.95-1) unstable; urgency=medium

  * Fix FTBFS against libxcb 1.12 (Closes: #839749)

 -- Keith Winstein <keithw@mit.edu>  Wed, 12 Oct 2016 02:55:25 -0400

mahimahi (0.94-1) unstable; urgency=medium

  * Add CoDel and PIE implementations (Joseph Beshay)

 -- Keith Winstein <keithw@mit.edu>  Wed, 12 Oct 2016 01:03:27 -0400
