## mahimahi 0.98

=== debian/changelog ===
mahimahi (0.98-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:50:59 +0000

mahimahi (0.98-1) unstable; urgency=medium

  * Fix FTBFS on glibc 2.25 (Closes: #882623)

 -- Keith Winstein <keithw@mit.edu>  Mon, 04 Dec 2017 15:57:28 -0800
