=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: mahimahi
 Section: net
 Priority: optional
-Maintainer: Keith Winstein <keithw@mit.edu>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Keith Winstein <keithw@mit.edu>
 Homepage: http://mahimahi.mit.edu
 Build-Depends: debhelper (>= 9), autotools-dev, dh-autoreconf, iptables, protobuf-compiler, libprotobuf-dev, pkg-config, libssl-dev, dnsmasq-base, ssl-cert, libxcb-present-dev, libcairo2-dev, libpango1.0-dev, iproute2, apache2-dev, apache2-bin
-Standards-Version: 4.1.0.0
-Vcs-Git: git://github.com/ravinet/mahimahi.git
+Standards-Version: 4.1.2.0
+Vcs-Git: https://github.com/ravinet/mahimahi
 Vcs-Browser: https://github.com/ravinet/mahimahi
 
 Package: mahimahi
